<?php
/**
 * Displays the site header.
 *
 * @package BlogSky
 */
do_action('blogsky_before_header');
if (blogsky_get_option('enable_top_bar', true)) :
    get_template_part('template-parts/header/topbar');
endif;
$select_header_layout_style = blogsky_get_option('select_header_layout_style');

switch ($select_header_layout_style) {
    case 'header_style_1':
        get_template_part('template-parts/header/styles/style-1');
        break;
    case 'header_style_2':
        get_template_part('template-parts/header/styles/style-2');
        break;
    case 'header_style_3':
        get_template_part('template-parts/header/styles/style-3');
        break;
    case 'header_style_4':
        get_template_part('template-parts/header/styles/style-4');
        break;
    case 'header_style_5':
        get_template_part('template-parts/header/styles/style-5');
        break;
    default:
        return;
}


do_action('blogsky_after_header');